
VIRTUAL CREDIT CARD - Bug #14035

[Android ] Card status checking

15 July 2022 04:41 PM - Yasmin Zahir

Status: Assigned Start date: 15 July 2022

Priority: High Due date:  

Assignee: Daniel Wong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

only card status 1 : show block option

card status 9 ; allowed to unblock

disable lihat cvv

disable copy cc

disable konversi cicilan

hide xcash

hide increase limit

allow pay card

other card status : not allow to block , not allowed to unblock

disable lihat cvv

disable copy cc

disable konversi cicilan

hide xcash

hide increase limit

allow pay card

History

#1 - 18 July 2022 03:03 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 19 July 2022 05:25 PM - Daniel Wong

- File 2e350f05-651b-4c37-a3e1-abcd908c4e68.jfif added

- Status changed from Resolved to Assigned

test failed

im still shown that i can do kenaikan limit

other card status : not allow to block , not allowed to unblock

disable lihat cvv

disable copy cc

disable konversi cicilan

hide xcash

hide increase limit

allow pay card
#3 - 21 July 2022 04:58 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Daniel Wong

Fixed

#4 - 22 July 2022 11:03 AM - Daniel Wong

- Status changed from Assigned to Closed

tested good, using profile uatmfnti12

disable lihat cvv

disable copy cc

disable konversi cicilan

hide xcash

hide increase limit

allow pay card

disable kenaikan limit

not allow to block ,

not allowed to unblock

#5 - 22 July 2022 11:32 AM - Daniel Wong

- Status changed from Closed to Assigned

IF other status code of 1 & 9....

also need to disable lost card replacement from lainnya button

Files

2e350f05-651b-4c37-a3e1-abcd908c4e68.jfif 60.6 KB 19 July 2022 Daniel Wong
